Support » Plugin: Insert Headers and Footers » Plugin Not Supported

  • Resolved CamZL1

    (@danishhaidri)


    Hi,

    Warning: This plugin has not been tested with your current version of WordPress. I am using the 5.1.1.

    Is it safe to install?

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Plugin Not Supported’ is closed to new replies.